/*body {
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  background-color: #efefef; }*/
/*
p {
  color: #b3b3b3;
  font-weight: 300; }*/

/*h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
*/
a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

h2 {
  font-size: 20px; }

body {
  position: relative; }
  body:before {
    position: absolute;
    content: "";
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }
  body.show-sidebar {
    overflow: hidden; }
    body.show-sidebar:before {
      opacity: 1;
      visibility: visible; }

.site-section {
  padding: 7rem 0; }


aside {
  width: 0px;
  left: 0;
  z-index: 1001;
  position: fixed;
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
  background-color: #fff;
  -webkit-transition: 0.7s width cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 0.7s width cubic-bezier(0.23, 1, 0.32, 1);
  transition: 0.7s width cubic-bezier(0.23, 1, 0.32, 1); }
  .show-sidebar aside {
    width: 352px;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
aside .toggle {
    padding-left: 30px;
    padding-top: 138px;
    position: absolute;
    right: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}
    .show-sidebar aside .toggle .burger:before, .show-sidebar aside .toggle .burger span, .show-sidebar aside .toggle .burger:after {
      background: #fff; }
  .show-sidebar aside {
    -webkit-box-shadow: 10px 0 30px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 10px 0 30px 0 rgba(0, 0, 0, 0.2); }
aside .side-inner {
    padding: 30px 0;
    height: 100vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
   
    border: 1px solid #ccc; /* Optional: Add border for visibility */

    -ms-overflow-style: none;
}
    aside .side-inner::-webkit-scrollbar {
      display: none; }
    aside .side-inner .logo-wrap {
      display: block;
      position: relative;
      width: 100%;
      float: left; }
        aside .side-inner .logo-wrap .logo {
            width: 50px;
            float: left;
            height: 50px;
            background: #1b426e;
            border-radius: 50%;
            position: relative;
            -webkit-transition: .3s margin ease;
            -o-transition: .3s margin ease;
            transition: .3s margin ease;
            margin: 0 auto 50px 10px;
        }
        .show-sidebar aside .side-inner .logo-wrap .logo {
          margin: 0 auto 50px 20px; }
        aside .side-inner .logo-wrap .logo span {
          position: absolute;
          color: #fff;
          font-size: 1.5rem;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
      aside .side-inner .logo-wrap .logo-text {
        position: absolute;
        top: 10px;
        font-size: 20px;
        margin-left: 10px;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease;
        opacity: 0;
        visibility: hidden; }
        .show-sidebar aside .side-inner .logo-wrap .logo-text {
          opacity: 1;
          visibility: visible; }
    aside .side-inner .search-form {
      padding-left: 20px;
      padding-right: 20px;
      clear: both;
      margin-bottom: 30px; }
      aside .side-inner .search-form form {
        position: relative; }
        aside .side-inner .search-form form .form-control {
          border-radius: 30px;
          border: 1px solid transparent;
          padding-left: 40px; }
          aside .side-inner .search-form form .form-control:active, aside .side-inner .search-form form .form-control:focus {
            outline: none;
            -webkit-box-shadow: none;
            box-shadow: none; }
          .show-sidebar aside .side-inner .search-form form .form-control {
            border: 1px solid #efefef; }
        aside .side-inner .search-form form .wrap-icon {
          font-size: 1.2rem;
          top: 50%;
          position: absolute;
          top: 8px;
          left: 2px;
          z-index: 2;
          -webkit-transition: .3s left ease;
          -o-transition: .3s left ease;
          transition: .3s left ease; }
          .show-sidebar aside .side-inner .search-form form .wrap-icon {
            left: 10px; }
    aside .side-inner .nav-menu {
      margin-bottom: 50px;
      clear: both; }
      aside .side-inner .nav-menu ul, aside .side-inner .nav-menu ul li {
        padding: 0;
        margin: 0px;
        list-style: none; }
            
             .hidden {
         display: none;
     }
      aside .side-inner .nav-menu ul li a {
        display: block;
        padding-left: 23px;
        padding-right: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #b1b1b1;
        position: relative;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
        aside .side-inner .nav-menu ul li a:active, aside .side-inner .nav-menu ul li a:focus, aside .side-inner .nav-menu ul li a:hover {
          outline: none; }
        aside .side-inner .nav-menu ul li a:hover {
          color: #000;
          background: #f4f4f4; }
        aside .side-inner .nav-menu ul li a .wrap-icon {
          font-size: 1.2rem; }
        aside .side-inner .nav-menu ul li a .menu-text {
          opacity: 0;
          visibility: hidden;
          -webkit-transition: .3s all ease;
          -o-transition: .3s all ease;
          transition: .3s all ease; }
.show-sidebar aside .side-inner .nav-menu ul li a .menu-text {
    -webkit-transition: 0s all ease;
    margin-left: 20px;
    -o-transition: 0s all ease;
    transition: 0s all ease;
    opacity: 1;
    visibility: visible;
}
      aside .side-inner .nav-menu ul li.active a {
        color: #000; }
main {
  width: calc(100%);
  -webkit-transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1), 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1); }
  .show-sidebar main {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px); }
  main .post-entry {
    margin-bottom: 30px; }
    main .post-entry .custom-thumbnail {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
      flex: 0 0 80px;
      margin-right: 30px; }
  main .post-content h3 {
    font-size: 18px; }
  main .post-content .post-meta {
    font-size: 15px;
    color: #ccc; }

/* Burger */
.burger {
  width: 28px;
  height: 32px;
  cursor: pointer;
  position: relative;
  z-index: 99;
  float: right; }

#sidebar .custom-menu {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 0;
    margin-right: -20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

@media (prefers-reduced-motion: reduce) {
    #sidebar .custom-menu {
        -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
        transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
        -o-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
        transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
        transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
        -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
        content: "";
    }
}

#sidebar .custom-menu .btn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
}

    #sidebar .custom-menu .btn i {
        margin-right: -40px;
        font-size: 14px;
    }

    #sidebar .custom-menu .btn.btn-primary {
        background: transparent;
        border-color: transparent;
    }

        #sidebar .custom-menu .btn.btn-primary:after {
            z-index: -1;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            content: '';
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            background: #3445b4;
            border-radius: 10px;
        }

        #sidebar .custom-menu .btn.btn-primary:hover, #sidebar .custom-menu .btn.btn-primary:focus {
            background: transparent !important;
            border-color: transparent !important;
        }

.burger:before, .burger span, .burger:after {
  width: 100%;
  height: 2px;
  display: block;
  background: #000;
  border-radius: 2px;
  position: absolute;
  opacity: 1; }

.burger:before, .burger:after {
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  content: ""; }

.burger:before {
  top: 4px; }

.burger span {
  top: 15px; }

.burger:after {
  top: 26px; }

/* Hover */
.burger:hover:before {
  top: 7px; }

.burger:hover:after {
  top: 23px; }

/* Click */
.burger.active span {
  opacity: 0; }

.burger.active:before, .burger.active:after {
  top: 40%; }

.burger.active:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);
  /*for IE*/ }

.burger.active:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
  /*for IE*/ }

.burger:focus {
  outline: none; }
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

div.snip1113 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 10px;
    min-width: 220px;
    max-width: 310px;
    width: 100%;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    background-color: #f8f9fa;
    box-shadow: 0 4px 6px rgb(125 57 57 / 90%);
    border-radius: 8px;
    padding: 20px;
}
}

    div.snip1113 * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;

    }

    div.snip1113 img {
        max-width: 65%;
        margin: 40px auto;
        display: block;
        position: relative;
        border: 3px solid #666666;
      /*  padding: 15px 15px 85px 15px;*/
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

   

    div.snip1113 h3 {
        background-color: #ffffff;
        color: #000000;
        font-size: 1.7em;
        width: 100%;
        padding: 5px 12px;
        margin: 0;
        text-transform: uppercase;
        font-weight: 400;
    }

        div.snip1113 h3 span {
            font-weight: 800;
        }

    div.snip1113 h4 {
        margin: 0;
        text-transform: uppercase;
        letter-spacing: -1px;
        opacity: 0.6;
        font-size: 1.1em;
    }

  

    div.snip1113.red img {
        border-color: #1b426e;
      /*  box-shadow: -50px -50px 0 -40px var(-red), 50px 50px 0 -40px var(-red);*/
     box-shadow: -50px -50px 0 -40px #dc3545,50px 50px 0 -40px #dc3545;
      
    }
    

   

   

  


